* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-image: url(./img/background\ 1\ fon.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed; 
    background-size: cover;
    margin: 0 auto;  
}

.container {
    max-width: 1028px;
    margin: 0 auto;
    display: flex; 
    justify-content: center;
}

a {
    display: block;
}

.all-content{
}


.header {
    display: flex;
    justify-content: space-between;
    width: 1023px;
    height: 61px;
    margin:46px 0px 17px 0px;
    
}


.tel-mail {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.tel {
    text-decoration: none;
    color: #FFFFFF;
    font-family: 'Roboto',sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
}

.mail {
    text-decoration: none;
    color: #FFFFFF;
    font-family: 'Roboto',sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
}

.logo-title-text{
    margin-top: 5px;
    width: 180px;
    height: 51px;
    display: flex;
    text-decoration: none;  
}

.logo {
    background:url(./img/logo\ tipe2\ png.png) ;
    background-repeat: no-repeat;
    height: 47px;
    width: 53px;
}

.milan-holidays {
    text-decoration: none;
    margin-left: 8px;
    padding-top: 3px;
}


.milan {
    font-weight: 700;
    font-size: 29px;
    line-height: 29px;

    color: #FFFFFF;
}

.holidays {
    width: 135px;
    height: 21px;
    left: 61px;
    top: 30px;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;

    color: #FFFFFF;
}

.header:hover .tel {
    color: #F26522;
}

.header:hover .mail {
    color: #F26522;
}

.header:hover .milan {
    color: #F26522;
}

.header:hover .holidays {
    color: #F26522;
}

.header:hover .logo {
    background:url(./img/logo\ 2\ orange.png);
}


.main {
    width: 1030px;
    height: 560px;
}

.pictures {
    display: grid;
    grid-template-columns: repeat(3, 309px);
    grid-template-rows: repeat(2, 261px);
    gap: 37px 53px;
}

.a-decoration {
    text-decoration: none;
}

.name-img-p {
    position: relative;
    text-align: center;
    padding-top: 20px;
    color: white;
}

/*Hover pictures*/

.item-1 {
    position: relative;
}

.item-1:hover .name-img-p {
    color: #F26522;
}

.item-1:hover .price {
    display: block;
}

.item-2 {
    position: relative;
}

.item-2:hover .name-img-p {
    color: #F26522;
}


.item-2:hover .price {
    display: block;
}

.item-3 {
    position: relative;
}

.item-3:hover .name-img-p {
    color: #F26522;
}


.item-3:hover .price {
    display: block;
}

.item-4 {
    position: relative;
}

.item-4:hover .name-img-p {
    color: #F26522;
}


.item-4:hover .price {
    display: block;
}

.item-5 {
    position: relative;
}

.item-5:hover .name-img-p {
    color: #F26522;
}


.item-5:hover .price {
    display: block;
}

.item-6 {
    position: relative;
}

.item-6:hover .name-img-p {
    color: #F26522;
}


.item-6:hover .price {
    display: block;
}

.price {
    display:none;
    text-decoration: none;
    bottom: 41px;
    position: absolute;
    width: 300px;
    height: 55px;
    
    background: #F26522;
}
/*Hover end*/

.text-1 {
    text-decoration: none;
    font-family: 'Roboto',sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    line-height: 10px;
    padding: 7px 0px 8px 16px;

    color: #FFFFFF;
}

.text-2 {
    display: inline;
    text-decoration: none;
    font-family: 'Roboto',sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    padding: 0 128px 12px 16px;

    color: #FFFFFF;
}

.text-3 {
    display: inline;
    font-family: 'Roboto',sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    padding: 29px 16px 12px 0px;

    color: #FFFFFF;
}

.icons-last {
display: inline;
}

.Shopping-Tours-1 {
    width: 309px;
    height: 261px;

    color: #FFFFFF;
}

.Sightseeing-Tours-2 {
    width: 309px;
    height: 261px;
    
    color: #FFFFFF; 
}

.Bars-Nightlife-3 {
    width: 309px;
    height: 261px;

    color: #FFFFFF;
}

.Food-Tours-4 {
    width: 309px;
    height: 261px;

    color: #FFFFFF;
}

.Art-Architecture-5 {
    width: 309px;
    height: 261px;

    color: #FFFFFF;
}

.Walking-Tours-6 {
    width: 309px;
    height: 261px;

    color: #FFFFFF;
} 

.footer {
    color: #FFFFFF;
}

.last-paragraf {
padding-top: 48px;
padding-bottom: 15px;
text-align: center;
font-family: 'Roboto',sans-serif;
font-style: normal;
font-weight: 400;
font-size: 12px;
line-height: 12px;
}